<?xml version="1.0"?>
<doc>
<assembly>
<name>
PREMessagePersonal
</name>
</assembly>
<members>
<member name="M:PREMessagePersonal.FrmMessagePersonal.#ctor(System.String,System.Boolean,System.String,System.String,System.String,System.String,System.String)">
	<summary>
 CONTRUCTOR PARA EL MENSAJE PERSONAL CON DOS CHECK
 </summary>
	<param name="TituloMessage"> TITULO DEL MENSAJE </param>
	<param name="CabeceraMensaje"> CABECERA DEL MENSAJE </param>
	<param name="TextCheck1"> TEXT DEL CHECK1 (SU NAME ES CHK1)</param>
	<param name="TextCheck2"> TEXT DEL CHECK2 (SU NAME ES CHK2)</param>
	<param name="TextButton1"> ES OPCIONAL,TEXTO DEL BOTÓN 1,SINO SE PONE NADA APARECE "ACEPTAR" </param>
	<param name="TextButton2"> ES OPCIONAL,TEXTO DEL BOTÓN 2,SINO SE PONE NADA APARECE "CANCELAR" </param>
	<remarks></remarks>
</member><member name="M:PREMessagePersonal.FrmMessagePersonal.#ctor(System.String,System.Boolean,System.String,System.String)">
	<summary>
 CONTRUCTOR PARA EL MENSAJE PERSONAL CON UN TEXTBOX
 </summary>
	<param name="TituloMessage"> TITULO DEL MENSAJE </param>
	<param name="CabeceraMensaje"> CABECERA DEL MENSAJE </param>
	<param name="TextoTextBox"> TEXTO DEL TEXT DEL TEXTBOX</param>
	<remarks></remarks>
</member><member name="P:PREMessagePersonal.My.Resources.Resources.ResourceManager">
	<summary>
  Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
</summary>
</member><member name="P:PREMessagePersonal.My.Resources.Resources.Culture">
	<summary>
  Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
  búsquedas de recursos mediante esta clase de recurso con establecimiento inflexible de tipos.
</summary>
</member><member name="T:PREMessagePersonal.My.Resources.Resources">
	<summary>
  Clase de recurso con establecimiento inflexible de tipos, para buscar cadenas traducidas, etc.
</summary>
</member>
</members>
</doc>